.display-number {
  font-size: 74px;
  font-family: "SF UI Display";
  font-weight: 600;
  line-height: 1;
  letter-spacing: -2px;
}

.title-lg {
  font-size: 30px;
  font-weight: 500;
}
.title {
  font-size: 24px;
}
.content-large {
  font-size: 18px;
}
.content-normal {
  font-size: 16px;
}
.content-small {
  font-size: 14px;
}
.content-bold {
  font-weight: 500;
}

.caption {
  font-size: 13px;
  color: $color-primary-grey;
}

:focus, button:focus {
  outline: none;
}

